<html>
    <head>
        <title>Ex5</title>
        <meta charset="utf-8">
    </head>
    <body>
        

        <label for="rX">Retangulo lado X: </label>
        <input type="text" id="retX"></br>
        <label for="rY"> Retangulo lado Y: </label>
        <input type="text" id="retY">

        <input type="button" value="Calcular" onclick="Process()"></br>
        <H2 id="Winner">Area:     Perimetro:</H2></br>
        <script>
            function Process(){
                var vX= document.getElementById('retX').value;
                var vY= document.getElementById('retY').value;
                var x = vX;
                var y = vY;
                var z;
                var w;
                if(vX>='a'||vY>='a'){
                    alert('Favor inserir somente numeros')
                }else{
                    z = x*y;
                    w=(2*x)+(y*2)
                    document.getElementById('Winner').innerHTML='Area: '+z+'  Perimetro: '+w;
                }
            
            
            
            }
        </script>

    </body>
</html>